WebM Codec SDK

Data Fields
sb_parameters Struct Reference

Superblock quantization parameters Store the superblock quantization parameters. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields
int | q_index
int | rdmult

## Detailed Description

Superblock quantization parameters Store the superblock quantization parameters.

## Field Documentation

## ◆ q_index

int sb_parameters::q_index

Quantizer step index [0..255]

## ◆ rdmult

int sb_parameters::rdmult

Superblock level Lagrangian multiplier

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h